Subject: [netatalk-admins] Solaris 2.6 papd wierdness (wont print)

From: "Jack Valko" <[email-masked]>
Date: Mon, 27 Dec 1999 14:05:54 -0800

I'm running netatalk-990130.  Everything works fine except for printing (big
surprise).  Here's what I've got ...

my papd.conf file:
Printer:\
        :pr=|/bin/lp -d ps:pd=/usr/share/lib/ppd/hp4ml_v1.ppd:op=root:

this command works great:
# /usr/local/atalk/etc/pap -p "Printer" /any/ps/file.ps

But when I attempt to print from my G3 laptop (MacOS 8.6) using the generic
postscript printer definition, the process just hangs.  I am noticing that
papd forks, but just seems to sit there.  The print job never makes it to
lp. Any quick fixes available?

Thanks,

Jack